Subject: Re: What's cooking in git.git (Jan 2021, #02; Fri, 8)

From: Taylor Blau <[email-masked]>
Date: Thu, 14 Jan 2021 21:44:32 -0500

On Thu, Jan 14, 2021 at 09:24:17PM -0500, Taylor Blau wrote:
> I'm not Stolee, but isn't this what 'git config --fixed-value' is for?

My apologies: Emily suggested this in her original patch and I
completely read past it. I do think that this is better than repeating
pwd >expect, git config >actual, test_cmp expect actual over and over,
but credit where it's due.

Thanks,
Taylor